.login-page, .register-page{

	background-color: #28a745 !important;
	
}

.nav-treeview > .nav-item > .nav-link.active, [class*="sidebar-light-"] .nav-treeview > .nav-item > .nav-link.active:hover {
    background-color: #28a745 !important; 
    color: #fff !important;
}

.badge-info {
    color: #fff !important;
    background-color: #343a40  !important;
}

.celdaPorcentaje {
    text-align: right;
}

